/* # time-unit direction -- Examples 1 day ago; 2 years from now */
"%i %@ %@" = "%1$i %2$@ %3$@";

/* No comment provided by engineer. */
"ago" = "früher";

/* No comment provided by engineer. */
"day" = "Tag";

/* No comment provided by engineer. */
"days" = "Tage";

/* No comment provided by engineer. */
"from now" = "ab sofort";

/* Expression refers to text, similar to an equation */
"Invalid expression" = "Ungültiger Ausdruck";

/* No comment provided by engineer. */
"month" = "Monat";

/* No comment provided by engineer. */
"months" = "Monate";

/* Expression refers to text, similar to an equation */
"Please make sure that your expression is valid." = "Bitte stellen Sie sicher, dass Ihr Ausdruck gültig ist.";

/* No comment provided by engineer. */
"quarter" = "Quartal";

/* No comment provided by engineer. */
"quarters" = "Quartale";

/* No comment provided by engineer. */
"this month" = "dieser Monat";

/* No comment provided by engineer. */
"this quarter" = "dieses Quartal";

/* No comment provided by engineer. */
"this week" = "diese Woche";

/* No comment provided by engineer. */
"this year" = "dieses Jahr";

/* No comment provided by engineer. */
"today" = "heute";

/* No comment provided by engineer. */
"week" = "Woche";

/* No comment provided by engineer. */
"weeks" = "Wochen";

/* No comment provided by engineer. */
"year" = "Jahr";

/* No comment provided by engineer. */
"years" = "Jahre";

